[Desktop Entry]
Exec=arena
Icon=xapp
Type=Application
Name=Arena
Name[ar]=الحلبة
Name[bn]=অ্যারিনা
Name[gu]=અરેના
Name[hi]=अरीना
Name[hne]=अरीना
Name[kn]=ಅರೇನಾ
Name[mai]=अरीना
Name[ml]=അരീന
Name[mr]=अरीना
Name[ne]=एरिना
Name[or]=ରଙ୍ଗଭୂମି
Name[pa]=ਅਰੀਨਾ
Name[sr]=Арена
Name[ta]=அரேனா
Name[te]=ఎరీనా
Name[vi]=Vũ đài
Name[x-test]=xxArenaxx
Name[xh]=Umbindi webala lokudlala
GenericName=Web Browser
GenericName[af]=Webblaaier
GenericName[ar]=متصفح الشبكة
GenericName[as]=ৱেব চৰক
GenericName[be]=Вандроўнік па Сеціве
GenericName[be@latin]=Hartač sieciva
GenericName[bg]=Уеб браузър
GenericName[bn]=ওয়েব ব্রাউজার
GenericName[bn_IN]=ওয়েব ব্রাউজার
GenericName[br]=Furcher ar Gwiad
GenericName[ca]=Navegador web
GenericName[ca@valencia]=Navegador web
GenericName[cs]=Webový prohlížeč
GenericName[csb]=Przezérnik WWW
GenericName[cy]=Porydd Gwe
GenericName[da]=Browser
GenericName[de]=Web-Browser
GenericName[el]=Περιηγητής ιστού
GenericName[eo]=TTT-foliumilo
GenericName[es]=Navegador web
GenericName[et]=Veebibrauser
GenericName[eu]=Web arakatzailea
GenericName[fa]=مرورگر وب‌
GenericName[fi]=WWW-selain
GenericName[fr]=Navigateur Web
GenericName[fy]=Webblêder
GenericName[ga]=Brabhsálaí Gréasáin
GenericName[gl]=Navegador Web
GenericName[gu]=વેબ બ્રાઉઝર
GenericName[he]=דפדפן אינטרנט
GenericName[hi]=वेब ब्राउज़र
GenericName[hne]=वेब ब्राउजर
GenericName[hr]=Web preglednik
GenericName[hu]=Webböngésző
GenericName[is]=Vafri
GenericName[it]=Browser Web
GenericName[ja]=ウェブブラウザ
GenericName[ka]=ვებ–ბრაუზერი
GenericName[kk]=Веб браузер
GenericName[km]=កម្មវិធី​រុករក​បណ្ដាញ
GenericName[kn]=ಜಾಲ ವೀಕ್ಷಕ
GenericName[ko]=웹 브라우저
GenericName[ku]=Geroka Torê
GenericName[lt]=Žiniatinklio naršyklė
GenericName[lv]=Tīmekļa pārlūks
GenericName[mai]=वेब ब्राउजर
GenericName[mk]=Прелистувач на Интернет
GenericName[ml]=വെബ് ബ്രൌസര്‍
GenericName[mr]=वेब ब्राऊजर
GenericName[ms]=Pelayar Web
GenericName[nb]=Nettleser
GenericName[nds]=Nettkieker
GenericName[ne]=वेब ब्राउजर
GenericName[nl]=Webbrowser
GenericName[nn]=Nettlesar
GenericName[oc]=Navigador web
GenericName[or]=ୱେବ ବ୍ରାଉଜର
GenericName[pa]=ਵੈੱਬ ਬਰਾਊਜ਼ਰ
GenericName[pl]=Przeglądarka WWW
GenericName[pt]=Navegador Web
GenericName[pt_BR]=Navegador da Internet
GenericName[ro]=Navigator de Internet
GenericName[ru]=Веб-браузер
GenericName[se]=Fierpmádatlogan
GenericName[si]=වෙබ් ගවේශකය
GenericName[sk]=Webový prehliadač
GenericName[sl]=Spletni brskalnik
GenericName[sr]=Веб прегледач
GenericName[sr@latin]=Veb pregledač
GenericName[sv]=Webbläsare
GenericName[ta]=இணைய உலாவி
GenericName[te]=వెబ్ బ్రౌజర్
GenericName[tg]=Намоишгари Интернет
GenericName[th]=เว็บเบราว์เซอร์
GenericName[tr]=Web Tarayıcı
GenericName[uk]=Навігатор Тенет
GenericName[uz]=Veb-brauzer
GenericName[uz@cyrillic]=Веб-браузер
GenericName[vi]=Trình duyệt mạng
GenericName[wa]=Betchteu waibe
GenericName[x-test]=xxWeb Browserxx
GenericName[xh]=Umkhangeli zincwadi we Web
GenericName[zh_CN]=网页浏览器
GenericName[zh_TW]=網頁瀏覽器
